[Septuagint_in_British-International_English_(2012)]
DataPath=./modules/texts/ztext/Septuagint_in_British-International_English_(2012)/
Description=Septuagint in British-International English (2012) Scriptures
ModDrv=zText
CompressType=ZIP
BlockType=BOOK
GlobalOptionFilter=OSISFootnotes
Direction=LtoR
SourceType=OSIS
Encoding=UTF-8
Abbreviation=NONE
About=Copyright © 2013
Version=0.39
Category=Biblical Texts
LCSH=Bible.
Lang=UNKNOWN
Copyright=Copyright © 2013
CopyrightHolder=Auto Submit
CopyrightDate=2013
CopyrightContactEmail=Freely.Given.org@gmail.com
ShortCopyright=Copyright © 2013
DistributionLicense=Copyrighted
TextSource=Assembled by Auto Submit
